Skip site navigation (1) Skip section navigation (2)

Loading "posgres 9.0" libpq library on Linux version"Red Hat 3.4.6-3"

From: Trupti Ghate <ghate(dot)trupti(at)gmail(dot)com>
To: pgsql-general(at)postgresql(dot)org, pgsql-novice(at)postgresql(dot)org
Subject: Loading "posgres 9.0" libpq library on Linux version"Red Hat 3.4.6-3"
Date: 2011-01-03 11:53:14
Message-ID: AANLkTinB18LpsA62oZbjndG5nFkkRxiszSyDNKy35xji@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-novice
Hi,

I am trying to load the  libpq library of "PostGreSQL 9.0" version on
Linux("Red Hat 3.4.6-3") and it is failing.

Where as I could successfully load the libpq library of "PostGreSQL 8.4"
version using same code base.

Does postGreSQL 9.0 version support the "Red Hat 3.4.6-3" version?

Thanks,
Trupti

Responses

pgsql-novice by date

Next:From: Devrim GÜNDÜZDate: 2011-01-03 11:55:05
Subject: Re: [NOVICE] Loading "posgres 9.0" libpq library on Linux version"Red Hat 3.4.6-3"
Previous:From: Tom LaneDate: 2011-01-02 16:46:33
Subject: Re: Mapping usernames for local/loopback connections

pgsql-general by date

Next:From: Devrim GÜNDÜZDate: 2011-01-03 11:55:05
Subject: Re: [NOVICE] Loading "posgres 9.0" libpq library on Linux version"Red Hat 3.4.6-3"
Previous:From: Radosław SmoguraDate: 2011-01-03 11:46:34
Subject: Re: Need advise for database structure for non linear data.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group